Subject: Ticket Assigned - call back esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 13:28:43 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 PM, 19th Feb                     hi                    Hi..I'm given return request  still noone came for  pickup           12:43 PM, 19th Feb                     hi                    Hi           12:44 PM, 19th Feb                   badri                   Hi , My name is mohammed.Thank you for contacting us. I will be happy to help you!           12:44 PM, 19th Feb                     hi                    Hi Mohammed..I'm given return request for an order still now           12:44 PM, 19th Feb                     hi                    It is not picked up           12:44 PM, 19th Feb                     hi                    Can u arrange for tomrw           12:44 PM, 19th Feb                     hi                    U der Mohammed           12:46 PM, 19th Feb                     hi                    U der           12:47 PM, 19th Feb                   badri                   Could you please share your order number so that I can assist you further?           12:49 PM, 19th Feb                     hi                    +971 558397734           12:49 PM, 19th Feb                     hi                    This is register number...           12:50 PM, 19th Feb                     hi                    Can u arrange tomorrow badri           12:51 PM, 19th Feb                     hi                    U der           12:52 PM, 19th Feb                     hi                    Why take so long to reply           12:53 PM, 19th Feb                   badri                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           12:54 PM, 19th Feb                     hi                    Mohammed salah building           12:55 PM, 19th Feb                     hi                    Mohammed salah building  , first floor no 104,Al khabaisi,Deira contact number +971 558397734  landmark behind Al Bassam centre           12:56 PM, 19th Feb                     hi                    8           12:56 PM, 19th Feb                   badri                   We sincerely apologize for any inconvenience caused,   With reference to order number 9556897767,we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:57 PM, 19th Feb                   badri                   Is there anything i can assist you with           12:57 PM, 19th Feb                     hi                    Five days before same thing is updated u can see in chat still noone called me me or no mail           12:58 PM, 19th Feb                     hi                    Concern chat to concern team den           12:59 PM, 19th Feb                     hi                    Transfer chat to concern team ...it's been long noone picked up           12:59 PM, 19th Feb                     hi                    If u can't pickup return back money... atleast           12:59 PM, 19th Feb                     hi                    U der mr badri...           01:01 PM, 19th Feb                     hi                    U see old chat five days before same thing they said agsin same reply           01:01 PM, 19th Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:01 PM, 19th Feb                     hi                    Can u transfer chat to that concern team or i need call back +971 558397734           01:02 PM, 19th Feb                     hi                    Now u do mr badri           01:03 PM, 19th Feb                   badri                   We will arrange the call back to this number 558397734           01:03 PM, 19th Feb                   badri                   Is there anything i can assist you with           01:03 PM, 19th Feb                     hi                    No           01:04 PM, 19th Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3913966